/*     63916 : 공백      */
.solid_line__63916__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__63916__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__63916__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__63916__ {height:25px}
}

/*     63914 : 이미지      */
.img__63914__ {max-width:100%}
.img__63914__ * {box-sizing:border-box}
.img__63914__ a {display:block;vertical-align:top}
.img__63914__ img {width:px;vertical-align:top}

/*     63915 : 이미지      */
.img__63915__ {max-width:100%}
.img__63915__ * {box-sizing:border-box}
.img__63915__ a {display:block;vertical-align:top}
.img__63915__ img {width:px;vertical-align:top}

/*     60435 : 타이틀 텍스트      */
.title__60435__ {padding:18px 15px; background:#a28c5a;}
.title__60435__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em;}
.title__60435__ p.title_cont1 {font-size:26px; font-weight:bold; color:#000000;}
.title__60435__ p.title_cont2 {margin-top:5px; font-size:32px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__60435__ {padding-top:20px; padding-bottom:20px;}
	.title__60435__ p.title_cont1 {font-size:28px;}
	.title__60435__ p.title_cont2 {font-size:36px;}
}

@media all and (min-width:1024px){
	.title__60435__ {padding:25px 20px;}
	.title__60435__ p.title_cont1 {font-size:30px;}
	.title__60435__ p.title_cont2 {font-size:38px;}
}

